# Inspire
https://www.phoronix.com/forums/forum/software/general-linux-open-source/1098311-nixos-takes-action-after-1-2gb-s-zfs-encryption-speed-drops-to-200mb-s-with-linux-5-0?p=1098399#post1098399

Quote: "As for ZFS, that's simple, feature for feature it's the best around and no other file system compares to it. BTRFS on LVM on LUKS is the closest Linux/GPL analog to what ZFS contains in a single, coherent package and tool-set. I became a ZFS user because I'd rather learn and deal with just ZFS over BTRFS and LVM and LUKS. My only real issue with ZFS is dealing with boot loaders...but that's a problem that I know that BTRFS and LUKS have had from time to time so it's hard to blame that on just ZFS and really falls back on my earlier comment of "use out-of-tree stuff, deal with out-of-tree problems"."
